# https://github.com/containers/podman/blob/main/contrib/systemd/system/podman.service.in

[Unit]
Description=Podman API Service
Requires=podman.socket
After=podman.socket
Documentation=man:podman-system-service(1)
StartLimitIntervalSec=0

[Service]
Delegate=true
Type=exec
KillMode=process
Environment=LOGGING="--log-level=info"
ExecStart=@@PODMAN@@ $LOGGING system service
EnvironmentFile={{ service_dir }}/environment

[Install]
WantedBy=default.target
